{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "64b04140-aa1b-4504-a093-c7a2526ccd1d",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/66399e8a-0632-497a-9f97-f2d870a4b31f"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "64b04140-aa1b-4504-a093-c7a2526ccd1d",
            "type": "STRING",
            "value": "02. Check that SSEM protocol version is set to 1"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "64b04140-aa1b-4504-a093-c7a2526ccd1d",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "64b04140-aa1b-4504-a093-c7a2526ccd1d"
}